package cn.yw.alarmtaskmanage.bean;

import cn.base.bean.BaseBean;
//[运维告警规则联动短信]

public class YwalarmrulelinksmsBean extends BaseBean implements java.io.Serializable {
	private String linksmsid;//[联动短信id]
	private String alarmruleid;//[告警规则id]
	private String phonenum;//[手机号码]
	private String smscontent;//[短信内容]
	private String createaccount;//[创建人员]
	private String createtime;//[创建日期]
	private String modifyaccount;//[修改人员]
	private String modifytime;//[修改日期]
	private String remarks;//[备注]
	private String extend1;//[扩展1]
	private String extend2;//[扩展2]
	private String extend3;//[扩展3]
	private String extend4;//[扩展4]
	public void setLinksmsid(String linksmsid){
		this.linksmsid = linksmsid;
	}
	public String getLinksmsid(){
		return linksmsid;
	}
	public void setAlarmruleid(String alarmruleid){
		this.alarmruleid = alarmruleid;
	}
	public String getAlarmruleid(){
		return alarmruleid;
	}
	public void setPhonenum(String phonenum){
		this.phonenum = phonenum;
	}
	public String getPhonenum(){
		return phonenum;
	}
	public void setSmscontent(String smscontent){
		this.smscontent = smscontent;
	}
	public String getSmscontent(){
		return smscontent;
	}
	public void setCreateaccount(String createaccount){
		this.createaccount = createaccount;
	}
	public String getCreateaccount(){
		return createaccount;
	}
	public void setCreatetime(String createtime){
		this.createtime = createtime;
	}
	public String getCreatetime(){
		return createtime;
	}
	public void setModifyaccount(String modifyaccount){
		this.modifyaccount = modifyaccount;
	}
	public String getModifyaccount(){
		return modifyaccount;
	}
	public void setModifytime(String modifytime){
		this.modifytime = modifytime;
	}
	public String getModifytime(){
		return modifytime;
	}
	public void setRemarks(String remarks){
		this.remarks = remarks;
	}
	public String getRemarks(){
		return remarks;
	}
	public void setExtend1(String extend1){
		this.extend1 = extend1;
	}
	public String getExtend1(){
		return extend1;
	}
	public void setExtend2(String extend2){
		this.extend2 = extend2;
	}
	public String getExtend2(){
		return extend2;
	}
	public void setExtend3(String extend3){
		this.extend3 = extend3;
	}
	public String getExtend3(){
		return extend3;
	}
	public void setExtend4(String extend4){
		this.extend4 = extend4;
	}
	public String getExtend4(){
		return extend4;
	}
}